<EntityClassDefinition.medicalSupplies_medPens __id="41224404-8b20-45ee-8719-4a60e2b026c8" __path="libs/foundry/records/entities/commodities/medicalsupplies/medicalsupplies_medpens.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="1">
  <Components>
    <CommodityComponentParams __type="DataForgeComponentParams" __polymorphicType="CommodityComponentParams" boxable="1" description="@item_Desccrlf_consumable_healing_01" IsUnrefinedElement="0" name="@items_commodities_medPens" subtype="272ed87a-a60f-4a7f-a978-49d2ca220781" type="25b880ff-d94b-44b8-aacf-a59d45cfd07d">
      <ContainerDimension __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <occupancy __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="550" />
    </CommodityComponentParams>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@items_commodities_medPens" displayThumbnail="" displayType="@items_commodities_type_medicalSupply" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@shop_ui_item_action_try">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
  </Components>
  <StaticEntityClassData>
    <EntityUIDisplayParams __type="EntityClassStaticDataParams" __polymorphicType="EntityUIDisplayParams" displayDescription="@LOC_UNINITIALIZED" displayIcon="" displayImage="" displayThumbnail="" sortString="">
      <trackerProperties __type="SObjectDataBankEntryTrackerParams" />
    </EntityUIDisplayParams>
  </StaticEntityClassData>
  <tags eee84e1f-63be-4d94-8150-ef277d014f72="eee84e1f-63be-4d94-8150-ef277d014f72" />
</EntityClassDefinition.medicalSupplies_medPens>